WCS-XY2RD(1)

NAME
wcs-xy2rd - Convert lists of pixel from (x,y) to (RA,Dec) positions.

SYNOPSIS
wcs-xy2rd [options] -w file

OPTIONS

-w file
    WCS input file

-e extension
    FITS HDU number to read WCS from (default 0 = primary)

-x pixel -y pixel
    Specify a single point to convert (result is printed to stdout)

-t  just use TAN projection, even if SIP extension exists.

-L  force WCSlib

-T  force WCStools

-s  print sexigesimal too

-i file
    xyls input file

-o file
    rdls output file

-f index
    xyls field index (default: all)

-X name
    X-column-name

-Y name
    Y-column-name

-v  +verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net